body {
	margin-left: 14px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
	SCROLLBAR-FACE-COLOR: #ffffff; 
	SCROLLBAR-HIGHLIGHT-COLOR: #000000; 
	SCROLLBAR-SHADOW-COLOR: #000000; 
	SCROLLBAR-3DLIGHT-COLOR: #ffffff; 
	SCROLLBAR-ARROW-COLOR: #000000; 
	SCROLLBAR-TRACK-COLOR: #000000; 
}
.titles {
	font-family: "Tahoma";
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FFFFFF;
	letter-spacing: 1px;	
}
.titles_xtra {
	font-family:"Myriad Pro";
	font-size: 35px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #FFFFFF;
}
.advicies {
	font-family:"Arial Black";
	text-indent:inherit;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight:normal;
	color: #c80000;
	letter-spacing: 4px;
}
.main_text {
	font-family:"Verdana";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;

}
.main_text a:link{
	font-family:"Verdana";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;

}
.main_text a:visited{
	font-family:"Verdana";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration:none;

}
.main_text a:hover{
	font-family:"Verdana";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #c80000;
	text-decoration:none;
	
}
.main_text a:active{
	font-family:"Verdana";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.noticia_text {
	font-family:"Verdana";
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;

}
.noticia_text a:link{
	font-family:"Verdana";
	font-size: 10px;
	font-style: bold;
	line-height: bold;
	font-weight: bold;
	color: #c80000;
	text-decoration: none;
	
}
.noticia_text a:visited{
	font-family:"Verdana";
	font-size: 10px;
	font-style: bold;
	line-height: bold;
	font-weight: bold;
	color: #c80000;
	text-decoration:none;
	
}
.noticia_text a:hover{
	font-family:"Verdana";
	font-size: 10px;
	font-style: bold;
	line-height: bold;
	font-weight: bold;
	color: #000000;
	text-decoration:none;
	
}
.noticia_text a:active{
	font-family:"Verdana";
	font-size: 10px;
	font-style: bold;
	line-height: bold;
	font-weight: bold;
	color: #000000;
	text-decoration: none;	
}
.main_menu {
	font-family:"Arial";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #f4aa3e;
	letter-spacing: 1px;
	text-decoration: none;

}
.main_menu a:link{
	font-family:"Arial";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #f4aa3e;
	letter-spacing: 1px;
	text-decoration: none;
	
}
.main_menu a:visited{
	font-family:"Arial";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #f4aa3e;
	letter-spacing: 1px;
	text-decoration: none;

}
.main_menu a:hover{
	font-family:"Arial";
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #ffffff;
	letter-spacing: 1px;
	text-decoration: none;
			
}
.main_menu a:active{
	font-family:"Arial";
	font-size: 11px;
	font-style: normal;
	line-height: bold;
	font-weight: bold;
	color: #f4aa3e;
	letter-spacing: 1px;
	text-decoration: none;
	
}
.main_menu_selected {
	font-family:"Verdana";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #C80000;
	
}
.sup_men {
	font-family:"Arial";
	font-size: 14px;
	font-style: bold;
	line-height: bold;
	font-weight: bold;
	color: #000000;
	letter-spacing: 1px;
	text-decoration: none;		
}
.sup_men a:link {
	font-family:"Arial";
	font-size: 13px;
	font-style: bold;
	line-height: bold;
	font-weight: bold;
	color: #ffffff;
	letter-spacing: 1px;
	text-decoration: none;		
}
.sup_men a:visited{
	font-family:"Arial";
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #ffffff;
	letter-spacing: 1px;
	text-decoration: none;		
}
.sup_men a:hover{
	font-family:"Arial";
	font-size: 12px;
	font-style: bold;
	line-height: bold;
	font-weight: bold;
	color: #ffffff;
	letter-spacing: 1px;	
	text-decoration: none;	
}
.sup_men a:active{
	font-family:"Arial";
	font-size: 12px;
	font-style: bold;
	line-height: bold;
	font-weight: bold;
	color: #000000;
	letter-spacing: 1px;
	text-decoration: none;